local fn = _gn(0xF9933164965533B7)
--- _INVENTORY_GET_INVENTORY_ITEM_HIDDEN
function Global.InventoryGetInventoryItemHidden(inventoryId, guid)
	return _in2(fn, inventoryId, _ii(guid) --[[ may be optional ]], _ri)
end
